commit b0f736b3f88db0d100ea4953bcab9d2a05534293
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Feb 2 17:03:21 2021 +0100

    Add icons to help and about items in panel menu
    
    Fixes #421

commit 9dc3b66790b961142d7d2f60992a01607a8f2ef0
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Jan 31 15:28:15 2021 +0100

    Revamp the documentation to modernize and uniformize accross components

commit ddd397bc79cb5078b3bfa03f339c019d4ab9ea94
Author: ზურაბი დავითაშვილი <zdavitashvili0@gmail.com>
Date:   Thu Feb 25 12:48:19 2021 +0100

    I18n: Update translation ka (60%).
    
    278 translated messages, 179 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0155d5a736fe2e6d286a3db96abb705c6164de6e
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Feb 18 00:46:37 2021 +0100

    I18n: Update translation uk (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1edb1451b7b2dbeee59e8efafbb1ec8b5563847
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Feb 15 00:45:56 2021 +0100

    I18n: Update translation hr (94%).
    
    432 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3d9c31158d55e54dc274cebb57ff57219be717c
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Feb 9 12:48:59 2021 +0100

    I18n: Update translation et (98%).
    
    452 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 388847101b9f1b062280dde956a38eec79a8cfe6
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Thu Feb 4 00:46:16 2021 +0100

    I18n: Update translation uk (95%).
    
    438 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40194004422da353b3d4ec38d81fcba8c02b21cb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jan 27 08:35:07 2021 +0100

    Back to development

commit 843988bc2be98b30f5eff881c8de970b7db92159
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jan 27 08:33:19 2021 +0100

    Updates for release

commit ecf10fad02eb7bed4f7929c07d96478c7c1cadd0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 25 11:40:26 2021 +0100

    pager: Use gobject bindings (Fixes #376)
    
    In order to set the correct visibility on settings we use GObject
    Bindings over the previous code in set_properties which caused a
    segfault.

commit 7e4a0b9a5e0a77d30a4763dac2f1973026ca976b
Author: Pablo Mazzini <pmazzini@gmail.com>
Date:   Tue Dec 29 15:18:33 2020 +0000

    launcher: avoid double fork

commit bf6e67e7ff09e6fa92f7a43da242c48baf4b75a9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 24 18:58:08 2021 +0100

    Fix compilation warnings

commit d091357abdaa4a0c7d16c6b18580ee7c11895d90
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 24 14:04:33 2021 +0100

    Update `.gitignore`

commit 3921ceefee76a4f69d0ae3111b4dd3e93e848148
Author: Frédéric Brière <fbriere@fbriere.net>
Date:   Sat Jan 23 14:51:45 2021 -0500

    Display tooltip title of statusnotifier items as plaintext
    
    According to the StatusNotifierItem specification¹², only the tooltip
    *subtitle* may contain markup, not the title.  The latter must therefore
    either be escaped before gtk_tooltip_set_markup(), or set with
    gtk_tooltip_set_text() instead.
    
    Note that KDE Plasma also made this modification³, and while this did
    break some applications⁴ (many of which have been fixed by now), the
    final decision was to stick to the specification.  Consequently, systray
    should also be able to display a title such as "<Rock&Roll>" without
    choking.
    
     ¹ https://www.freedesktop.org/wiki/Specifications/StatusNotifierItem/StatusNotifierItem/
     ² https://www.freedesktop.org/wiki/Specifications/StatusNotifierItem/Markup/
     ³ https://invent.kde.org/frameworks/plasma-framework/-/merge_requests/6
     ⁴ https://bugs.kde.org/show_bug.cgi?id=422616

commit 683f888be7106f0de5e243ab6b9a1a33c7dd52d3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 11 16:28:20 2021 +0100

    pager: Switch to new workspaces icon name

commit 5fb0082044b47a03b94aa74642fe8203e38ed946
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jan 2 23:27:06 2021 +0100

    statustray: Prevent crash when parsing properties (Fixes #379)

commit 1d82fe58d8e7953c69a5dce3d26c1379c2eea96f
Author: John C. Allwein <git@johnnyapol.me>
Date:   Thu Dec 24 18:36:57 2020 -0500

    windowmenu: fix use-after-free in window_menu_plugin_window_item_new
    
    Both `utf8` and `decorated` can be aliased to `name`, which is needed later in the code.
    Detected via clang static analysis (scan-build).

commit 98e9990be1f2ecece1bcb65c5e6869da608572d0
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jan 27 00:46:23 2021 +0100

    I18n: Update translation sk (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5e58a3c99c7fa8be8ba5155ef675741c284cb42
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 26 00:46:27 2021 +0100

    I18n: Update translation fi (93%).
    
    429 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cea00a2ee766f591d418ed26dd39b43abf933ea
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Wed Jan 20 12:46:47 2021 +0100

    I18n: Update translation tr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbfa9fd22c7c4a420586d3fd7f2041f6fe673bb9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:57 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1568ddbe752d9d1ba0475823c7923edcf289fe81
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:56 2021 +0100

    I18n: Update translation zh_HK (90%).
    
    412 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c650e16edb4c35d9665e4af2b8ae35a13a02ad6a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:56 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edac85ab941a899e1564ba425171e0ab09209d24
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:56 2021 +0100

    I18n: Update translation vi (66%).
    
    304 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a8826a457d3c84463871c2746b4559de333757d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:55 2021 +0100

    I18n: Update translation uk (90%).
    
    414 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 570c3aa7efa89eb43fc126b62791ec74928272ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation th (89%).
    
    408 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac5bc2b23ebbf7267fb00e09379050d0133fcd16
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation sv (97%).
    
    445 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7269bf33f4e876a423e78a1a67f7044b0a00eb8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation sr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b8bc956732202cb6bf06a465a6a601034d08c38
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation sq (99%).
    
    456 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f6779471700c6ef879f194ad43398646444b927
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation sl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52a7e1ce70684326994c6a698cad08f8310828be
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation sk (99%).
    
    455 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24128a60869c5220ab0a8660c3e591ffb737fb25
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation si (59%).
    
    273 translated messages, 184 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit feefc526402f04a50da883d084dcc4edb570857b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:54 2021 +0100

    I18n: Update translation ru (98%).
    
    450 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8ae91367d01c6e6efe8a70f388e0170f4cf5ee9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:53 2021 +0100

    I18n: Update translation ro (83%).
    
    380 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07149aff7fd9783e988e7a408268ed71122270d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:53 2021 +0100

    I18n: Update translation pt (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7be832d753af4af787f10cb811ae0e38e2e2862e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:09:53 2021 +0100

    I18n: Update translation pl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99c1aea9c8ea577ad9d616f3778298a14fa5fb3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:53 2021 +0100

    I18n: Update translation pa (59%).
    
    272 translated messages, 185 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb3113c7fa6cfc8feeb893c884cbb67a7da033d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:53 2021 +0100

    I18n: Update translation oc (84%).
    
    384 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17a336b87fecdf314fadffefbc6fbe811e96c301
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:53 2021 +0100

    I18n: Update translation nn (92%).
    
    424 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bd2acebd7aa81fbbd63e9c00c2075ab49ae87ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation nb (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fbb832b22c8b1c94c34bed46726ea9941adc2635
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation ms (92%).
    
    423 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5a9bdc91f0c6b7e9f9a983f3c5697fa61b8e5d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation lt (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44e5ad2c528c0eb94005ce30a4526393223ce5d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation ko (94%).
    
    432 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16efbb3a75aa4f606bc54e7279166671375ef3c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation kk (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4264f23db3b6c8fb6004f0baa2e010d0a52012e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation ka (59%).
    
    272 translated messages, 185 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4576a67c6c756208953c8368e567d2e14f0b7412
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation ja (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba1f62cf95a8bd936a4ab974af825f1099cce3bd
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:52 2021 +0100

    I18n: Update translation it (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b25acc3acc385c0236d9705cab4ce90c67624fc7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:51 2021 +0100

    I18n: Update translation is (87%).
    
    401 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9269bde87a58fcc7e01bc163a0fc5079151043a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:51 2021 +0100

    I18n: Update translation ie (93%).
    
    428 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf62be85bb1a095cce0d269588ba088dfcde26fb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:51 2021 +0100

    I18n: Update translation id (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8b97bea71d77516ff2783ce1b351dce9cd03685
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:51 2021 +0100

    I18n: Update translation hye (89%).
    
    411 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d9c51315cc14a3b5e8472a81d8c70779ad2ca0a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:50 2021 +0100

    I18n: Update translation hy_AM (89%).
    
    407 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec81001df8bcbaceeffe8f675df50682577210a3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:50 2021 +0100

    I18n: Update translation hu (93%).
    
    429 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a35b6282e0a83bc329698aa2622125550ed4e6c2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:50 2021 +0100

    I18n: Update translation hr (93%).
    
    428 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78bb5d46263aa95ec0bbb77432e297729da67165
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:50 2021 +0100

    I18n: Update translation he (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72cf2b1afeefb7774b1bb3933732478d2d90f11b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:50 2021 +0100

    I18n: Update translation gl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4af38464c5a4d05080653b03f70da5ae316442ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:50 2021 +0100

    I18n: Update translation fr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f8cce4d8b011ad623e300666d3e4a2b6c1ff073
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:50 2021 +0100

    I18n: Update translation fi (93%).
    
    427 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15b3b42fcc66407294194b8fa6d12e974a383fed
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation et (95%).
    
    437 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3e6c9a6e880f7fbecc03ddfbb51db1f55397f82
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation es (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c54f946427f0b9e3d4a8e268fbfe94e4e5df2b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation en_GB (90%).
    
    412 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2dcd85b42e38dc7ca62393d25abff08b2dc337f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation en_AU (87%).
    
    401 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36d9c244ea66aca25579bbdec081f74e51928c70
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation el (90%).
    
    412 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b82224eb5357fd45d60c90862c8768776faa3558
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation de (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0f32500d44a8da89eb7d3526355bbfc36338cba
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation da (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79413615cac44b2232a861710ff72458e414f9d8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:49 2021 +0100

    I18n: Update translation cs (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40bdf14f35b8dc77e1cdc094cb48da9eb3293238
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:48 2021 +0100

    I18n: Update translation ca (96%).
    
    443 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3f2afa38f545ee7690fb276698f15bdf61c3ffa
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:48 2021 +0100

    I18n: Update translation bn (63%).
    
    289 translated messages, 168 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68ac193c8849f144df4670d0827b98c1e5066857
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:48 2021 +0100

    I18n: Update translation bg (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42974b71e7cb9d235cf82f3d99e16d370a2d86ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:48 2021 +0100

    I18n: Update translation be (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 292f37fb8d9a65f595dbcc7a2279601ec9638d69
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:48 2021 +0100

    I18n: Update translation ast (78%).
    
    359 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb87c571b86f93849dbc4ee8ba9c5d7b86aa0b4e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:48 2021 +0100

    I18n: Update translation ar (84%).
    
    386 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fd9a5c85125ac517b4b86e12d3e2e2d01af4d41
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:09:47 2021 +0100

    I18n: Update translation am (64%).
    
    296 translated messages, 161 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 362f7487d0365a89842ffb798b0b80afc2515025
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 15 00:46:19 2021 +0100

    I18n: Update translation eu (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d047cab7af7b814f2198c71a9c6708fa5cf14e6e
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Jan 10 12:46:46 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4440e11d976bd61cfca6f2637afb97abb53149a
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Jan 10 00:46:11 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e1b6d3e52d04f6960e2996fc4021de482475a8f
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Sat Jan 9 12:47:00 2021 +0100

    I18n: Update translation tr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b22fb6022ab9540cc3a5c3606b5de94a9cde708
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Fri Jan 8 00:46:13 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c37786a6abf85ada69d3b8561b972e69fb232ac
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Jan 8 00:46:13 2021 +0100

    I18n: Update translation nl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66ffe7e409e57e8c1c0bf2d3e231be1092ed7c3a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e261f29c0ed70ccff108cdd20e87bd34d3bb2f20
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation zh_HK (90%).
    
    412 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0da747aec81a5c8e157992549576eb1a39064ddb
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c428b0bf236e66936d9f74daea17b8c7f9521aa2
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation vi (66%).
    
    304 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be66d09248027ad111cbd51e211bfb6f3f1f81d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation uk (90%).
    
    414 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28d07fb4e3985193b930cfa0df233b9d44e3e3e1
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation tr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0badaa6224fc116d84103925bfa67b2cadf1fdef
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation th (89%).
    
    408 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 341cfb2b60e0819902c61caa6ecc5d0f05bf67aa
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:51 2021 +0100

    I18n: Update translation sv (97%).
    
    444 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ce5a6d605004841de283feaa65760372ede9265
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation sr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e22d68ddae7408d73d62791bced7a7209f31d94c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation sq (99%).
    
    456 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55d07706798bfd45abe999b3187ab294c1dc311c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation sl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b3fa454043922e5e53d1166b6eb7503cc2f6c2d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation sk (99%).
    
    455 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fade5e2b0be55442f2332538416c540cf9282e38
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation si (59%).
    
    273 translated messages, 184 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99b680365fdd74f8e3cb6e13a906accda17f0a66
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation ru (98%).
    
    450 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64c832c86588a5e5196be2d680e87adf145b137b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation ro (83%).
    
    380 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f842f1d74c81cf6a12651e7eb772d7dc3f504847
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation pt (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 206ab354a6dfeb0fbd8bf5e8a23a44ca15c6da1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:50 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 693fee7175c94dff7e83a27d57002fb06f4f43fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:49 2021 +0100

    I18n: Update translation pl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9ce8d8c03f973c0bce102d54ca3261a8ebbdf5b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:49 2021 +0100

    I18n: Update translation pa (59%).
    
    272 translated messages, 185 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcaaf4b395f3a77eb2dbc75b08b318e5b0edf39f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:49 2021 +0100

    I18n: Update translation oc (84%).
    
    384 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 950ec0380be419170314dd2fa361bcadce45b9ac
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:49 2021 +0100

    I18n: Update translation nn (92%).
    
    424 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3040aec46d2809149a1580211c27c96e25cea3b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:49 2021 +0100

    I18n: Update translation nl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f1f705cce67f453bd4e91d70766018d3b21fb34
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:49 2021 +0100

    I18n: Update translation nb (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d49d367a2b56f2b8f50b37e6624076a0b143cbb
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 7 00:46:49 2021 +0100
